Subject: [ETI All 1A1.01.10.10] Food for thought
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Sun, 21 Oct 2001 09:33:22 +0200

Greetings

This was received some time ago but i was impressed this morning that it should be mailed to the list.

In light of the age that was ushered in on 9 October 2001 it has a relevance that goes far beyond the natural realm to which it refers.

Now is a time to put Yahweh unequivocally first in our lives, to sanctify ourselves and set ourselves apart to His service and to set aside all weights that are drawing us away from Him.

It is particularly a reminder that we should not put off those things that He has commanded us to do.  Be it forgiveness, restitution, repentance or stepping out in faith into a new calling that challenges us beyond anything we can imagine ourselves doing.

If He is calling YOU to take a leap of faith, be it physically across continents, commercially into full time ministry or to cut loose or seize something in the Spiritual realm that you have been procrastinating about.

The aftermath of the start of Great Tribulation necessitates that YOU DO IT NOW!

Warm regards and blessings

James Robertson

 
 TAKE HOLD OF EVERY MOMENT

  A friend of mine opened his wife's underwear drawer and picked up a silk paper wrapped package:

  "This, - he said - isn't any ordinary package."
  He unwrapped the box and stared at both the silk paper and the box.

  "She got this the first time we went to New York, 8 or 9 years ago. She has never put it on. Was saving it for a special occasion.
  Well, I guess this is it. He got near the bed and placed the gift box next to the other clothings he was taking to the funeral house, his wife had just died. He turned to me and said:

  "Never save something for a special occasion. Every day in your life is a special occasion".
  I still think those words changed my life.
  Now I read more and clean less. 
  I sit on the porch without worrying about anything. 
  I spend more time with my family, and less at work. 
  I understood that life should be a source of experience to be lived up to, not survived through. I no longer keep anything. I use crystal glasses every day. I'll wear new clothes to go to the supermarket, if i feel like it.
  I don't save my special perfume for special occasions, I use it whenever I want to. The words "Someday..." and "One Day..." are fading away from my dictionary. If it's worth seeing, listening or doing, I want to see, listen or do it now. I don't know what my friend's wife would have done if she knew she wouldn't be there the next morning, this nobody can tell. I think she might have called her relatives and closest friends.
  She might call old friends to make peace over past quarrels. I'd like to think she would go out for Chinese, her favourite food. It's these small things that I would regret not doing, if I knew my time had come. 
  I would regret it, because I would no longer see the friends I would meet, letters... letters that i wanted to write "One of this days".
  I would regret and feel sad, because I didn't say to my brothers and sons, not times enough at least, how much I love them.
  Now, I try not to delay, postpone or keep anything that could bring laughter and joy into our lives.
  And, on each morning, I say to myself that this could be a special day.
  Each day, each hour, each minute, is special.